<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>10034</returnedtypecode>
  <savedqueryid>{4e37e756-a138-e611-8120-127b25dcbde7}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10034" jump="vhacrm_name" select="1" preview="1" icon="1">
      <row name="result" id="vhacrm_resolutionintersectionid">
        <cell name="vhacrm_name" width="150" />
        <cell name="vhacrm_typeintersectionid" width="100" />
        <cell name="vhacrm_ranking_number" width="100" />
        <cell name="vhacrm_lobid" width="100" />
        <cell name="vhacrm_resolutionflag_code" width="100" />
        <cell name="vhacrm_escalationtype_code" width="100" />
        <cell name="vhacrm_escalation_queueid" width="100" />
        <cell name="ownerid" width="100" />
        <cell name="createdon" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
      <entity name="vhacrm_resolutionintersection">
        <attribute name="vhacrm_name" />
        <order attribute="vhacrm_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
          <condition attribute="vhacrm_resolutionflag_code" operator="eq" value="713770000" />
        </filter>
        <attribute name="vhacrm_typeintersectionid" />
        <attribute name="vhacrm_resolutionflag_code" />
        <attribute name="vhacrm_ranking_number" />
        <attribute name="ownerid" />
        <attribute name="vhacrm_lobid" />
        <attribute name="vhacrm_escalationtype_code" />
        <attribute name="vhacrm_escalation_queueid" />
        <attribute name="createdon" />
        <attribute name="vhacrm_resolutionintersectionid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.1.0.5</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Resolution Intersection Request View" languagecode="1033" />
  </LocalizedNames>
</savedquery>